---
advanced:
  title: Bővített
  content: >
    Szűkítse a keresési feltételeket. Miután kiválasztotta a bővített keresési feltételeket és futtatta a keresést, lehetősége lesz <span class="doc-desc-title">Exportálni </span> az adatait az oldal alján.
export:
  title: Export
  content: >
    Exportálja az adatokat, amiket jelenleg lát egy CSV fájlba. A CSV fájlokat meg lehet nyitni bármely táblázatkezelő szoftverrel (Microsoft Excel, Apple Pages, OpenOffice, stb.)
